Subject: Re: [PATCH v2 0/3] builtin/repack: avoid rewriting up-to-date MIDX

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 19 Dec 2025 07:25:58 +0100

On Thu, Dec 18, 2025 at 04:18:48PM -0500, Taylor Blau wrote:
> Thanks, both. The new version of these patches looks good to me. FYI I
> am going out of office beginning tomorrow through the end of the year.
> In case it's easier to queue, it's fine to drop my 3.2 patches from
> 'seen' and take Patrick's v2 as-is.
> 
> I plan on sending a new round of 3.2 in the first week of the new year
> and don't mind it being dropped in the meantime, especially if it makes
> things easier for the maintainer.

Thanks for your review!

> Enjoy the holidays everyone!

Likewise, enjoy your holidays and see you next year!

Patrick